Subject: bug#28530: closed (Re: [bug#28530] [PATCH 0/2] Update emacs-pdf-tools and add emacs-tablist)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 28 Sep 2017 15:47:01 +0000

Your bug report

#28530: [PATCH 0/2] Update emacs-pdf-tools and add emacs-tablist

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
28530: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=28530
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#28530] [PATCH 0/2] Update emacs-pdf-tools and add emacs-tablist
From: Alex Kost <[email-masked]>
To: [email-masked]
Date: Thu, 28 Sep 2017 18:46:06 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Alex Kost (2017-09-20 19:55 +0300) wrote:

> This is a simple update of 'emacs-pdf-tools', except it requires the
> additional package now: 'emacs-tablist' (previously it was a part of
> 'emacs-pdf-tools'), so I will send 2 patches:
>
> [PATCH 1/2] gnu: Add emacs-tablist.
> [PATCH 2/2] gnu: emacs-pdf-tools: Update to 0.80.

Applied.  Sorry if I didn't wait enough time (only about a week), but
since these changes are simple and usual, I decided to go ahead :-)

-- 
Alex

Subject: [PATCH 0/2] Update emacs-pdf-tools and add emacs-tablist
From: Alex Kost <[email-masked]>
To: [email-masked]
Date: Wed, 20 Sep 2017 19:55:35 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

This is a simple update of 'emacs-pdf-tools', except it requires the
additional package now: 'emacs-tablist' (previously it was a part of
'emacs-pdf-tools'), so I will send 2 patches:

[PATCH 1/2] gnu: Add emacs-tablist.
[PATCH 2/2] gnu: emacs-pdf-tools: Update to 0.80.

-- 
Alex